Subject: Where is an open source example of using webdav to seamlessly access and version files?

From: "Charlie Smith" <[email-masked]>
Date: Tue, 24 Feb 2004 11:13:10 -0700

Is there available anywhere an open source example of using webdav to retrieve
files through a browser and seemlessly work with them using a client application
- word perfect or ms word.  Then, be able to save these files with same type of
interface one would experience as if saving to local disk?

---

From: Michael Borko <[email-masked]>
Date: Tue, 24 Feb 2004 19:29:23 +0100

> interface one would experience as if saving to local disk?

there will be ... in one week!

worked on it for my bacc.work on university - now I have to join the 
code with the CVS from Group-Office (group-office.sf.net) ... so, if you 
are patient, you can see it in less than one week!

If you can't wait, I can give you an account on the test-server for now...

regards, mike

---

From: Julian Reschke <[email-masked]>
Date: Tue, 24 Feb 2004 20:10:25 +0100

> interface one would experience as if saving to local disk?

I'm not sure about what you're looking for. If you use MS Office, you 
can open/modiffy/write back resources on a WebDAV server out of the box. 
If the server happens to support DeltaV and autoversioning, this will 
work automatically as well.

For OpenOffice, there may be a few issues with autoversioning DeltaV 
servers, as (last time I checked), OpenOffice does not lock resources...

Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760